@media handheld, only screen and (max-width: 1420px) {
    .grid {
        width: 100%;
    }

    .flex-small{
        display: flex!important;
    }

    .-s-flex{
        display: block!important;
    }

    .hide-on-small {
        display: none !important;
    }

    .show-on-small {
        display: block;
    }

    /** font-size **/
    .small-fs-10 {
        font-size: 10px !important;
    }

    .small-fs-11 {
        font-size: 11px !important;
    }

    .small-fs-12 {
        font-size: 12px !important;
    }

    .small-fs-13 {
        font-size: 13px !important;
    }

    .small-fs-14 {
        font-size: 14px !important;
    }

    .small-fs-15 {
        font-size: 15px !important;
    }

    .small-fs-16 {
        font-size: 16px !important;
    }

    .small-fs-18 {
        font-size: 18px !important;
    }

    .small-fs-20 {
        font-size: 20px !important;
    }

    .small-fs-22 {
        font-size: 22px !important;
    }

    .small-fs-24 {
        font-size: 24px !important;
    }

    .small-fs-26 {
        font-size: 26px !important;
    }

    .small-fs-28 {
        font-size: 28px !important;
    }

    .small-fs-30 {
        font-size: 30px !important;
    }

    .small-fs-32 {
        font-size: 32px !important;
    }

    .small-fs-34 {
        font-size: 34px !important;
    }

    .small-fs-36 {
        font-size: 36px !important;
    }

    .small-fs-38 {
        font-size: 38px !important;
    }

    .small-fs-40 {
        font-size: 40px !important;
    }

    /** end font-size **/
    /** line-height **/
    .small-lh-60 {
        line-height: 60px !important;
    }

    .small-lh-12 {
        line-height: 12px !important;
    }

    .small-lh-16 {
        line-height: 16px !important;
    }

    .small-lh-18 {
        line-height: 18px !important;
    }

    .small-lh-20 {
        line-height: 20px !important;
    }

    .small-lh-22 {
        line-height: 22px !important;
    }

    .small-lh-25 {
        line-height: 25px !important;
    }

    .small-lh-30 {
        line-height: 30px !important;
    }

    .small-lh-35 {
        line-height: 35px !important;
    }

    .small-lh-45 {
        line-height: 45px !important;
    }

    /** end line-height **/
    /** padding-top **/
    .small-pt3 {
        padding-top: 3px !important;
    }

    .small-pt4 {
        padding-top: 4px !important;
    }

    .small-pt8 {
        padding-top: 8px !important;
    }
    .small-pt10 {
        padding-top: 10px !important;
    }
    .small-pt12 {
        padding-top: 12px !important;
    }

    .small-pt15 {
        padding-top: 15px !important;
    }

    .small-pt17 {
        padding-top: 17px !important;
    }

    .small-pt20 {
        padding-top: 20px !important;
    }

    .small-pt30 {
        padding-top: 30px !important;
    }

    .small-pt35 {
        padding-top: 35px !important;
    }

    .small-pt41 {
        padding-top: 41px !important;
    }

    .small-pt60 {
        padding-top: 60px !important;
    }

    /** end padding-top **/
    .small-mt20 {
        margin-top: 20px !important;
    }
    .small-mt35 {
        margin-top: 35px !important;
    }
    .small-mr10 {
        margin-right: 10px !important;
    }
    .small-mr15 {
        margin-right: 15px !important;
    }
    .small-ml10 {
        margin-left: 10px !important;
    }

    /** padding-left **/
    .small-pl5 {
        padding-left: 5px !important;
    }

    .small-pl9 {
        padding-left: 9px !important;
    }

    .small-pl10 {
        padding-left: 10px !important;
    }

    .small-pl15 {
        padding-left: 15px !important;
    }

    .small-pl20 {
        padding-left: 20px !important;
    }

    .small-pl30 {
        padding-left: 30px !important;
    }

    .small-pl35 {
        padding-left: 35px !important;
    }

    .small-pl40 {
        padding-left: 40px !important;
    }

    /** end padding-left**/
    /** padding-right **/
    .small-pr5 {
        padding-right: 5px !important;
    }

    .small-pr7 {
        padding-right: 7px !important;
    }

    .small-pr9 {
        padding-right: 9px !important;
    }

    .small-pr10 {
        padding-right: 10px !important;
    }

    .small-pr15 {
        padding-right: 15px !important;
    }

    .small-pr18 {
        padding-right: 18px !important;
    }

    .small-pr20 {
        padding-right: 20px !important;
    }

    .small-pr25 {
        padding-right: 25px !important;
    }

    .small-pr30 {
        padding-right: 30px !important;
    }

    .small-pr35 {
        padding-right: 35px !important;
    }

    .small-pr40 {
        padding-right: 40px !important;
    }

    .small-pr60 {
        padding-right: 60px !important;
    }

    .small-pb15{
        padding-bottom: 15px!important;
    }

    .small-pb20{
        padding-bottom: 20px!important;
    }
    /** end  padding-right **/
    /** height **/
    .small-h250 {
        height: 250px !important;
    }

    .small-h350 {
        height: 350px !important;
    }

    .small-h420 {
        height: 420px !important;
    }

    .small-h450 {
        height: 450px !important;
    }

    /** end height **/

    .small-fr{
        float: right!important;
    }

    .-s-tt {
        text-transform: none;
    }

    .small-wa{
        width: auto;
    }

    .small-max-w-300 {
        max-width: 300px;
    }

    .small-min-h-300{
        min-height: 300px;
    }

    .small-min-h-360{
        min-height: 360px;
    }

    .small-min-w-380{
        min-width: 380px;
    }

    .small-max-h-150{
        max-height: 150px;
    }
    .-s-pt {
        padding-top: 0 !important;
    }


    .-s-pl {
        padding-left: 0 !important;
    }

    .-s-pr {
        padding-right: 0 !important;
    }

    .-s-mt {
        margin-top: 0 !important;
    }

    .-s-mr {
        margin-right: 0 !important;
    }

    .-s-br {
        border-radius: 0!important;
    }
}